<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="This website accepts the payments for making donation. The website integrated with Razorpay payment platform to accept donations. Please make your contribution ❤️ support to Education & Welfare Foundation">
    <meta name="keywords" content="Education & Welfare Foundation, sriramfoundation, donate us , donation, make a donation, Sriram Santhosh NIT Agartala, sriramsanthosh nit agartala, coding, html, css, JavaScript, sriramsanthosh donation">
    <meta name="author" content="Education & Welfare Foundation">
    <title>Education & Welfare Foundation</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Almendra&family=Audiowide&family=Quantico&family=Tilt+Prism&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/0d3ce04075.js" crossorigin="anonymous"></script>
    <link rel="shortcut icon" href="images/logo img-modified.png" type="image/x-icon">
    <link rel="stylesheet" href="styles/style.css">
</head>
<body>
    <header id="#">
        <div class="nav-bar">
            <div class="nav-hor-bars">
                <input class="bars-check" type="checkbox" id="check-box">
                <label for="check-box" class="nav-link nav-bars"><i class="fa-solid fa-bars"></i></label>
            </div>
            <div class="logo-container"><a href="#" class="logo"><img src="images/logo.png" alt="logo" class="logo-img"></a></div>
            <ul class="nav-list">
                <li class="nav-link-box"><a href="#" class="nav-link">Home</a></li>
                <li class="nav-link-box"><a href="#about" class="nav-link">About</a></li>
                <li class="nav-link-box"><a href="#donate" class="nav-link">Donate</a></li>
                <li class="nav-link-box"><a href="#contact" class="nav-link">Contact</a></li>
            </ul>
        </div>
        <div class="donate-bg">
            <div class="paynow-container text-center">
                <p><form class="text-center razorpay "><script src="https://checkout.razorpay.com/v1/payment-button.js" data-payment_button_id="pl_M2U5EFSffso0sW" async> </script> </form></p>
            </div>
        </div>
    </header>

    <main>
        <section id="about">
            <h1 class="text-center section-heading"><i class="fa-solid fa-circle-info"></i> About Us</h1>
            <div class="about-container">
                    <h2>Investing in a better tomorrow... </h2>
                    <p>We at EWF are humbled by all we have accomplished during past couple of years thorugh the generosity of our donors and with the support of our associates. We started couple of years back with the computer classes 
                        and the medicines to the poor and deployed 15 beds dialysis setup where 50 patients per day gets  <a href="#readmore1" class="read-more-link readLink1">[Read More]</a> <span class="read-more-text" id="readmore1"> dialysis treatment and medicines. Our computer training program > 100 professionals every year. We would have not achieved all these without the support of donors and the associates such as Khidmat charitable trust.</span> <a href="#about" class="readless1 readless-link">[Read Less]</a></p>
                    
                    <!-- Photo Grid -->
                    <div class="row" id="photogrid"> 
                        <div class="column">
                            <img src="images/img4.jpg" style="width:100%">
                            <img src="images/img4.jpeg" style="width:100%">
                        </div>

                        <div class="column">
                            <img src="images/img2.jpeg" style="width:100%">
                            <img src="images/img5.jpeg" style="width:100%">
                        </div> 
                        
                        <div class="column">
                            <img src="images/img6.jpg" style="width:100%">
                            <img src="images/img6.jpeg" style="width:100%">
                        </div>
                    </div>
                    <p>In this year starting with glorious month of Ramzan, we'll do even more to expand our mission and provide more dialysis beds and computer training rooms and NEED YOUR HELP we need 8 additional dialysis machine which costs approx INR 6 lakhs each. The civil works has already been started. <a href="#readmore2" class="read-more-link readLink2">[Read More]</a> <span class="read-more-text" id="readmore2">Please pay through EFT as per following details or send cheque on the address given below.
                        Bank detail Education and Welfare Foundation, Bank of India, Current A/C No: 005510210000.</span> <a href="#photogrid" class="readless2 readless-link">[Read Less]</a></p>
                        
                    </div>
        </section>
       
        <section id="about">
            <h1 class="text-center section-heading"><i class="fa-solid fa-circle-info"></i> Cancer</h1>
            <div class="about-container">
                    <h2>Cancer patient </h2>
                    <p>We at EWF are humbled by all we have accomplished during past couple of years thorugh the generosity of our donors and with the support of our associates. We started couple of years back with the computer classes 
                        and the medicines to the poor and deployed 15 beds dialysis setup where 50 patients per day gets  <a href="#readmore1" class="read-more-link readLink1">[Read More]</a> <span class="read-more-text" id="readmore1"> dialysis treatment and medicines. Our computer training program > 100 professionals every year. We would have not achieved all these without the support of donors and the associates such as Khidmat charitable trust.</span> <a href="#about" class="readless1 readless-link">[Read Less]</a></p>
                    
                    <!-- Photo Grid -->
                    <div class="row" id="photogrid"> 
                        <div class="column">
                            <img src="images/cancer1.jpeg" style="width:100%">
                            <img src="images/cancer2.jpeg" style="width:100%">
                        </div>

                        <div class="column">
                            <img src="images/cancer3.jpeg" style="width:100%">
                            <img src="images/cancer4.jpeg" style="width:100%">
                        </div> 
                        
                        <div class="column">
                            <img src="images/cancer5.jpeg" style="width:100%">
                            <img src="images/cancer6.jpeg" style="width:100%">
                        </div>

                        <div class="column">
                            <img src="images/cancer7.jpeg" style="width:100%">
                            <img src="images/cancer8.jpeg" style="width:100%">
                        </div>

                        <div class="column">
                            <img src="images/cancer9.jpeg" style="width:100%">
                            <img src="images/cancer10.jpeg" style="width:100%">
                        </div>

                    </div>
                    <p>In this year starting with glorious month of Ramzan, we'll do even more to expand our mission and provide more dialysis beds and computer training rooms and NEED YOUR HELP we need 8 additional dialysis machine which costs approx INR 6 lakhs each. The civil works has already been started. <a href="#readmore2" class="read-more-link readLink2">[Read More]</a> <span class="read-more-text" id="readmore2">Please pay through EFT as per following details or send cheque on the address given below.
                        Bank detail Education and Welfare Foundation, Bank of India, Current A/C No: 005510210000.</span> <a href="#photogrid" class="readless2 readless-link">[Read Less]</a></p>
                        
                    </div>
        </section>


        <section id="donate">
            <h1 class="text-center section-heading"><i class="fa-solid fa-heart"></i> Donate Us</h1>
            <div class="donate-container">
                    <p class="donate-text">None of our achievements would have been possible without the generous support of individuals, organizations, and partners who share our vision. Their donations and contributions have helped us reach out to more children and make a greater impact in their lives.</p>
                    <div class="heart-container text-center">
                        <img src="images/img7.jpg" alt="">
                    </div>
                    <div class="donate-text">We are dedicated to serving the needs of underprivileged children, focusing on education, scholarships, and meeting their basic necessities. We firmly believe that by investing in their future, we are investing in a better tomorrow for all of us. Together, let us continue to make a difference in the lives of these deserving children.</div>
                

                <div class="col">
                    <p><form class="text-center"><script src="https://checkout.razorpay.com/v1/payment-button.js" data-payment_button_id="pl_M2U5EFSffso0sW" async> </script> </form></p>
                </div>
            </div>
        </section>
        
        <section id="contact">
            <h1 class="text-center section-heading"><i class="fa-regular fa-address-card"></i> Contact</h1>    
            <div class="input-container">
                <div>We'd love to hear from you!</div>
                <div>Comments, suggestions and questions are always welcome...</div>
                <form action="/" method="post" class="input-form">
                    <input class="input-box" type="text" name="Fname" id="Fname" placeholder="First Name *" required><br>
                    <input class="input-box" type="text" name="Lname" id="Lname" placeholder="Last Name *" required><br>
                    <input class="input-box" type="email" name="email" id="email" placeholder="Email Address *" required><br>
                    <input class="input-box" type="tel" name="phone" id="phone" placeholder="Phone Number (Optional)"><br>
                    <textarea class="input-box" name="message" id="message" cols="20" rows="3" placeholder="Your Message Here *" required></textarea><br>
                    <div class="button-container">
                        <button class="text-center paynow" type="submit">Send &nbsp; Message</button>
                    </div>
                </form>
            </div>
        </section>
    </main>

    <footer id="footer">
        <div class="footer-container">
            <div class="text-center">
                <span class="footer-link">&copy;</span>Education & Welfare Foundation @2023
            </div>
            <div class="text-center follow-us">
                : : Follow us : : 
                <div>
                    <a class="footer-link social" href="https://www.linkedin.com/in/sriramsanthosh/" target="_blank"><i class="fa-brands fa-linkedin-in"></i></a> <a class="footer-link social" target="_blank" href="https://www.facebook.com/sriramsanthosh44/"></i> <i class="fa-brands fa-facebook-f"></i></a> <a class="footer-link social" target="_blank" href="https://twitter.com/sriramsanthosh_"><i class="fa-brands fa-twitter"></i></a>
                </div>
                    
            </div>
            <div class="text-center made-with">
                Made with <span class="footer-link">💚</span> by 
                <div>
                    <a class="footer-link author" href="https://www.linkedin.com/in/sriramsanthosh/" target="_blank">Eduaction & Welfare Foundation</a>
                </div>
            </div>
        </div>

    </footer>
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-CHLZ29Q7QG"></script>
    <script src="https://www.gstatic.com/firebasejs/8.3.1/firebase.js"></script>
    <script src="scripts/script.js"></script>
</body>
</html>